<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.talend.fragment.jars.di.feature"
      label="Fragment Jars in DI"
      version="7.3.1.qualifier">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.talend.libraries.microsoft"
         download-size="0"
         install-size="0"
         version="0.0.0"/>

   <plugin
         id="org.talend.designer.oas"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.talend.libraries.edifact"
         download-size="0"
         install-size="0"
         version="0.0.0"/>

   <plugin
         id="org.talend.libraries.ftp"
         download-size="0"
         install-size="0"
         version="0.0.0"/>

   <plugin
         id="org.talend.libraries.uniserv"
         download-size="0"
         install-size="0"
         version="0.0.0"/>

   <plugin
         id="org.talend.libraries.sqlbuilder.jars"
         download-size="0"
         install-size="0"
         version="0.0.0"
         fragment="true"/>

</feature>
